-4

Error message;

1064 - You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'Rar!' at line 1

  • 2
    Please provide some more information about what you're trying to do, what you've tried, and what kind of error message you're getting. – johanpw Dec 29 '14 at 4:41
1

In most cases you are able to update it from within Joomla itself. If your 2.5 install is updated to the latest version of 2.5, (I believe it's 2.5.27) there will be an option to update to 3.3.6 just like where you'd regularly find your update option.

Hope that's what you were looking for.

EDIT: This is indeed an option, but to achieve this, you will have to set something in the Joomla! update component. Simply go to your joomla update component by selecting it in the backend. There, in the upper right corner, click on options. Set the update server to Short term and the update should be visisble

  • Now, I have been create my site by joomla for 6 months and I have been updated to the version of 2.5.28 yet.How do i do ? when my joomla version is 2.5.28. it is not 2.5.27. And i just follow your advice McBurgerKong but i only see No updates available . How do i do ? Could you please tell me with this issue ? Thank you. – Vanh Ltk Jan 10 '15 at 2:01

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.